# class KWindowListMenu |
Definition | `#include <kwindowlistmenu.h>`
Inherits | QPopupMenu (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KWindowListMenu ( QWidget *parent = 0, const char *name = 0 )
- virtual ~KWindowListMenu ()
- void init ()

#### Protected Slots

- void slotExec (int id)
- void slotUnclutterWindows ()
- void slotCascadeWindows ()

## Detailed Description

KWindowListMenu ( QWidget *parent = 0, const char *name = 0 ) | ### KWindowListMenu

~KWindowListMenu () | ### ~KWindowListMenu

[virtual]

void init () | ### init

void slotExec (int id) | ### slotExec

[protected slots slot]

void slotUnclutterWindows () | ### slotUnclutterWindows

[protected slots slot]

void slotCascadeWindows () | ### slotCascadeWindows

[protected slots slot]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.